RubyGems Navigation menu

activeadmin-dry-validation 0.1.0

Validate your ActiveAdmin resources through dry-validation

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.0 - July 04, 2018 (8,5 KB)

Runtime Abhängigkeiten (3):

activerecord >= 4.0.0
dry-validation >= 0.12.0, ~> 0.12

Development Abhängigkeiten (9):

bundler ~> 1.16
factory_bot ~> 4.10
faker ~> 1.8
rake ~> 10.0
rspec ~> 3.0
rspec-rails ~> 3.7
rubocop ~> 0.54

Besitzer:

Autoren:

  • Ivan Novikov

SHA 256-Prüfsumme:

9ddaf994abd02eecc10ba0eb26a2f94c1aa5693fa8cc0451978a7d220e70476f

Downloads insgesamt 8.170

Für diese Version 8.170

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: